petsc-3.7.1 2016-05-15
Report Typos and Errors

# SNESMSSetType

Set the type of multistage smoother

### Synopsis

    #include "petscsnes.h"
    PetscErrorCode SNESMSSetType(SNES snes,SNESMSType rostype)

Logically collective Many br

### Input Parameter

| snes | - nonlinear solver context Many br
| mstype | - type of multistage method Many br

Many br

### See Also

SNESMSGetType(), SNESMS

Level:beginner
Location:src/snes/impls/ms/ms.c
Index of all SNES routines
Table of Contents for all manual pages
Index of all manual pages